
Ryzom - Feature # 372

Status: Rejected Priority: Normal
Author: kervala Category: NeL: General
Created: 02/11/2009 Assignee:
Updated: 09/30/2010 Due date:
Subject: Add antialiasing for OpenGL driver
Description

Direc3D driver already supports antialiasing but OpenGL one doesn't.

History
#1 - 05/19/2009 06:56 pm - kervala
- Target version deleted (Version 0.7.0)

#2 - 05/29/2009 12:51 am - kaetemi
- Status changed from New to Closed

Duplicate of #573

#3 - 09/29/2010 09:29 pm - kervala
- Project changed from NeL to Ryzom
- Category deleted (3d - OpenGL)

#4 - 09/30/2010 11:53 am - kervala
- Category set to NeL: General
- Status changed from Closed to Rejected
